Subject: Re: 2 No Show on 15th June'16
From: Ashley Militello <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 17 Jun 2016 10:03:17 -0400

Hi Ashish,

Just in case you do not receive the messages on Skype, I will forward it to
you in this email:

For Gloria Spencer, in the notes it says she was going to buy a package on
the way out, but the problem is she late canceled so she never showed up to
the salon, which means she never bought the package. For this one just
close it out as a one time courtesy since this client has never late
canceled before.

The GILT credentials are as follows:
https://partners.giltcity.com
Username: [email-masked]
Password: Brut1951

Christine Lee's email address is: [email-masked]

Best regards,

*Ashley Militello*
*Administrative Assistant *

                             T: 212-966-0219
SoHo: 598 Broadway, FL 3, New York, NY 10012
Park Ave: 120 E 56th St, FL 2, New York, NY 10022
E: [email-masked] | www.asandaspa.com

On Thu, Jun 16, 2016 at 5:19 AM, Ashish Dabral <[email-masked]> wrote:

> Hi both,
>
> There are 2 No Show Yesterday, Please guide me.
>
> 1). Under Nuria Client name: -* Gloria Spencer*, in notes is mentioned:
> "Buying package on the way out -Steve Late Cancellation for Brazilian.
> Advised will redeem one service from package.AD 06/14" but There is no
> package on client's profile.
>
> 2). Under Emily Cruz , Client Name: - *Quinn Arevalo*, I have to redeem
> GILT voucher,but I don't  have GILT login details and I don't know  how to
> redeem.
>
> Thank You :)
>
>
> *Regards,*
> *Ashish Dabral*
>
>
>
>